@font-face{font-family:'fontello';src:url('f/fontello.eot?12863215');src:url('f/fontello.eot?12863215#iefix') format('embedded-opentype'),
url('f/fontello.woff?12863215') format('woff'),
url('f/fontello.ttf?12863215') format('truetype'),
url('f/fontello.svg?12863215#fontello') format('svg');font-weight:normal;font-style:normal;}
[class^="i-"]:before, [class*=" i-"]:before{font-family:"fontello";font-style:normal;font-weight:normal;speak:none;display:inline-block;text-decoration:inherit;width:1em;margin-right:.2em;text-align:center;font-variant:normal;text-transform:none;line-height:1em;margin-left:.2em;}
.i-s:before{content:'\e808';}
.i-twitter-squared:before{content:'\e817';}
.i-heart-empty:before{content:'\e818';}
.i-user:before{content:'\e819';}
.i-vid:before{content:'\e800';}
.i-pic:before{content:'\e802';}
.i-cam:before{content:'\e801';}
.i-th:before{content:'\e809';}
.i-info:before{content:'\e80a';}
.i-link-1:before{content:'\e80e';}
.i-link:before{content:'\e807';}
.i-eye:before{content:'\e80d';}
.i-tag:before{content:'\e804';}
.i-mail:before{content:'\e810';}
.i-rtwe:before{content:'\e80c';}
.i-comet:before{content:'\e806';}
.i-chat:before{content:'\e805';}
.i-folder-open-empty:before{content:'\e81a';}
.i-pone:before{content:'\e803';}
.i-cog:before{content:'\e812';}
.i-cal:before{content:'\e811';}
.i-sz:before{content:'\e80b';}
.i-move:before{content:'\e813';}
.i-facebook-squared:before{content:'\e814';}
.i-gplus-squared:before{content:'\e816';}
.i-pinterest-squared:before{content:'\e815';}
.i-down:before{content:'\e80f';}